Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: orders.create
संग्रह की मदद से व्यवस्थित रहें
अपनी प्राथमिकताओं के आधार पर, कॉन्टेंट को सेव करें और कैटगरी में बांटें.
ऑर्डर बनाता है और नया ऑर्डर लौटाता है.
एचटीटीपी अनुरोध
POST https://actions.googleapis.com/v3/orders
यूआरएल में gRPC ट्रांसकोडिंग सिंटैक्स का इस्तेमाल किया गया है.
अनुरोध का मुख्य भाग
अनुरोध के मुख्य हिस्से में, यहां दिए गए स्ट्रक्चर का डेटा शामिल होता है:
| JSON के काेड में दिखाना |
{
"header": {
object(OrderRequestHeader)
},
"order": {
object(Order)
},
"userToken": string
} |
| फ़ील्ड |
header |
object(OrderRequestHeader)
ऑर्डर बनाने के अनुरोध का हेडर.
|
order |
object(Order)
बनाया जाने वाला ऑर्डर.
|
userToken |
string (bytes format)
एन्क्रिप्ट (सुरक्षित) किया गया टोकन, जिसका इस्तेमाल किसी खास {user, partner} जोड़े की खास तरह से पहचान करने के लिए किया जाता है. base64 कोड में बदली गई स्ट्रिंग.
|
जवाब का मुख्य भाग
कामयाब होने पर, जवाब के मुख्य हिस्से में Order का नया इंस्टेंस शामिल किया जाता है.
जब तक कुछ अलग से न बताया जाए, तब तक इस पेज की सामग्री को Creative Commons Attribution 4.0 License के तहत और कोड के नमूनों को Apache 2.0 License के तहत लाइसेंस मिला है. ज़्यादा जानकारी के लिए, Google Developers साइट नीतियां देखें. Oracle और/या इससे जुड़ी हुई कंपनियों का, Java एक रजिस्टर किया हुआ ट्रेडमार्क है.
आखिरी बार 2025-07-26 (UTC) को अपडेट किया गया.
[[["समझने में आसान है","easyToUnderstand","thumb-up"],["मेरी समस्या हल हो गई","solvedMyProblem","thumb-up"],["अन्य","otherUp","thumb-up"]],[["वह जानकारी मौजूद नहीं है जो मुझे चाहिए","missingTheInformationINeed","thumb-down"],["बहुत मुश्किल है / बहुत सारे चरण हैं","tooComplicatedTooManySteps","thumb-down"],["पुराना","outOfDate","thumb-down"],["अनुवाद से जुड़ी समस्या","translationIssue","thumb-down"],["सैंपल / कोड से जुड़ी समस्या","samplesCodeIssue","thumb-down"],["अन्य","otherDown","thumb-down"]],["आखिरी बार 2025-07-26 (UTC) को अपडेट किया गया."],[],["This describes how to create an order via an HTTP POST request to `https://actions.googleapis.com/v3/orders`. The request body, in JSON format, requires `header` and `order` objects, and a `userToken` string. The `header` is an `OrderRequestHeader` object, the `order` an `Order` object, and the token is an encrypted string. A successful request returns a new `Order` instance in the response body.\n"]]